/***************************************
* STORED stp_setAnnullaUdcPrelevato
*
* Steamware, E.N.
* mod: 2010.06.25
*
************************************/
create PROCEDURE [dbo].[stp_setAnnullaUdcPrelevato]
(
	@CodLista NVARCHAR(12),
	@UDC NVARCHAR(50)
)
AS

UPDATE RigheListePrelievo
SET Prelevato=0
WHERE     (CodLista = @CodLista) AND (UDC = @UDC)

SELECT     *
FROM         RigheListePrelievo
WHERE     (CodLista = @CodLista) AND (UDC = @UDC)
